@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

p {
 text-align: justify;
 text-justify: inter-ideograph;
 margin: 0;
 padding: 0;
}

.clear01:after{
	content: "";
	display: block;
	clear: both;
}

ul li{
	list-style: none;
}

a img{
	text-decoration: none;
	border: none;
}

.mb23{
	margin-bottom: 23px;
}

img{
	margin: 0;
	padding: 0;
}

.don{
	display: none;
}

/* wrapper
------------------------------ */
#bijin_1403{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 850px;
	margin: 0 auto;
	line-height: 1.3em;
}

/* header
------------------------------ */


/* content
------------------------------ */

#bijin_1403_content {
	width: 850px;
	position: relative;
	float: left;
	background: url(https://www.8341.jp/site/img/bijin/1403/bijin_1403_title.jpg) no-repeat top left;
	padding-top: 121px;
}

#bijin_1403_content_text {
	width: 850px;
	padding-bottom: 10px;
	background: url(https://www.8341.jp/site/img/bijin/1403/bijin_1403_back.gif) repeat;
}



#bijin_1403_content_left {
	width: 159px;
	margin-left: 45px;
	float: left;
}

#bijin_1403_content_left > p {
	text-align: left;
	line-height: 18px;
	font-size: 12px;
	color: #666;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

#bijin_1403_content_left .p18 {
	text-align: left;
	line-height: 18px;
	font-size: 18px;
	color: #666;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

#bijin_1403_content_right {
	width: 570px;
	margin-right: 55px;
	float: right;
	
}

#bijin_1403_content_right p {
	text-align: left;
	line-height: 24px;
	font-size: 14px;
	color: #666;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

#bijin_1403_bottom {
	clear:both;
	width:860px;
	height:79px;
	margin-top:0;
	background: url(https://www.8341.jp/site/img/bijin/1403/bijin_1403_bottom.gif) no-repeat top left; }

.mb_10 {
	margin-bottom: 10px;
}

.img_left {
	float: left;
	margin: 0 1em 1em 0;
}

.img_right {
	float: right;
	margin: 0 0 1em 1em;
}

